# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jul  3 14:15:41 UTC 2016
pkgname = saxon6
pkgver = 6.5.5-1
pkgdesc = XSLT 1.0 / XPath 1.0 processor for Java
url = http://saxon.sourceforge.net/
builddate = 1467555341
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 11064320
arch = any
license = MPL
depend = java-runtime
makedepend = java-environment
makedepend = java-jdom1
makedepend = jh
